
Foreman - Bug #7275

Dashboard welcome page should be updated to reflect reality

08/27/2014 08:30 AM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: Web Interface   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1136443 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2568

  

Description

Lots of outdated info.

"You may optionally wish to generate the online documentation for your puppet classes"

 I think that's a bit aspirational, this doesn't work anymore does it?

Foreman, by default, operates in anonymous mode where all operations are performed without reference to the use

 When was the last time this was default?

Associated revisions

Revision 313979b9 - 07/31/2015 05:53 AM - Stephen Benjamin

fixes #7275 - remove welcome page and replace with docs button

History

#1 - 10/14/2014 04:14 PM - Stephen Benjamin

- Bugzilla link set to 1136443

#2 - 07/22/2015 09:43 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2568 added

- Pull request deleted ()

#3 - 07/31/2015 05:54 AM - Dominic Cleal

- Assignee set to Stephen Benjamin

- translation missing: en.field_release set to 63

#4 - 07/31/2015 06:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 313979b97be880a17cc6ad0333893281ae6bc49c.
